Modssl

Hola bankhacker,
Estoy siguiendo el script que tienes en tu página web sobre como compilar apache+ssl+... Pero no quiero utilizar el apache_ssl, quiero utilizar el modssl, ¿me podrías echar una manita? Utilizo apache1.3.19+openssl 0.9.5a+modssl 2.8.1 para 1.3.19. Lo compilo de la siguiente manera, pero me da un error:
SSL_BASE=/usr/src/ssl
cd /usr/src/ssl
ln -s /usr/bin/perl /usr/local/bin/perl
./config
make test
cd /usr/src/apache/mod_ssl-2.8.1-1.3.319
./configure --with-apache=/usr/src/apache --with-ssl=/usr/src/ssl --prefix=/usr/local/apache
cd /usr/src/apache
make
make install
make test
Gracias de antemano.
Alex
1

1 respuesta

Respuesta
1
Desde un principio intenté usar mod_ssl, pero me dio tantos problemas, que decidí usar el parche ssl para apache.

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas